LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ChartLegend.idl File Reference
`import "com/sun/star/drawing/Shape.idl";`
`import "com/sun/star/style/CharacterProperties.idl";`
`import "com/sun/star/chart/ChartLegendPosition.idl";`
`import "com/sun/star/xml/UserDefinedAttributesSupplier.idl";`

Go to the source code of this file.

## Classes
service | ChartLegend
| specifies the legend of a chart. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.